<?php

namespace AppBundle\Entity\Message;

use Doctrine\ORM\Mapping as ORM;
use Dunglas\ApiBundle\Annotation\Iri;

/**
 * Courrier papier
 *
 * @Iri("http://schema.org/Mail")
 */
#[ORM\Entity]
class Mail extends Message
{
    public function getDiscr()
    {
        return 'mail';
    }
}
